{% extends "layout/base.html" %}
<!-- css build as internal  type. Please make a base.html soon-->
{% block content %}
        <section name="input-list" id="input-list">
            <div class="container">
                <form id="form" method="POST" action="{% url 'profile:submit_profile' %}">
                    {% csrf_token %}
                    <h3> Name </h3>
                    <p>{{ edit_profile.name }}</p>
                    <h3> Birth </h3>
                    <p>{{ edit_profile.birth}}</p>
                    <h3> Gender </h3>
                    <p>{{ edit_profile.gender}}</p>
                    <h3> Expertise </h3>
                    <p> {{edit_profile.Expertise}}</p>
                    <h3 class="desc"> Description</h3>
                    <p class="desc1"> {{edit_profile.Description}}</p>
                    <h3 class="mail"> Email</h3>
                    <p class="mail1"> {{edit_profile.Email}}</p>
                    <h3 class="url"> Url Foto </h3>
                    <p class="url1"> {{edit_profile.UrlImage}}</p>
                    <input id="submit" type="submit" class="btn btn-lg btn-block btn-info" value="Submit">
                    <br>
                </form>
            </div>
        </section>
  </body>
{% endblock %}
